.checklistPart {
    margin-bottom: 3rem;
}

@media (min-width: 1024px) {

    .checklistPart {
        margin-bottom: 5rem;
    }
}

.nopdb {
    composes: section from global;

    padding-bottom: 0;
}

/* Advantages */

.advantages hr {
	grid-area: hr;
}

.advantages ul {
	grid-area: content;
}

.advantages h3 {
	margin-bottom: 0.813rem;
}

.advantages p {
	margin-bottom: 0;
}


.blue-links a {
    color: #6a7ce6;
    text-decoration: none;
}